package org.isakiev.fileManager;

/**
 * An exception class.
 */
public class FileManagerException extends RuntimeException {
	
	/**
	 * Main constructor.
	 * @param message message to print
	 * @param cause an exception which caused this exception.
	 */
	public FileManagerException(String message, Throwable cause) {
		super(message, cause);
	}
	
	/**
	 * Constructor without cause reference.
	 * @param message message to print
	 */
	public FileManagerException(String message) {
		super(message);
	}
}
