package org.isakiev.fileManager.entityTypes;

import org.isakiev.fileManager.utils.Tools;

class CompressedType extends AbstractType {
	
	public CompressedType() {
		setIcon(Tools.getTools().loadIcon("/resources/icon_compressed_file.gif"));
	}
	
	public int getPriority() {
		return Integer.MAX_VALUE;
	}

	public boolean checkFile(FileInfo info) {
		return false;
	}

	public String getName() {
		return "compressed file";
	}

	public String getDescription() {
		return "compressed file";
	}

}
